1 Reply Latest reply on Nov 14, 2016 11:08 AM by Intel Corporation

    Graphic cards

    PhonicsMk1

      Hi All

       

      I have a Intel Core i5-2400 CPU @ 3.10GHz Sandy Bridge Socket 1155 LGA ( model 0D28YY) and want to update my graphic card so i can play online games but at the minute i cant as its saying that my Pixel shader version and vertex shader version is at 4.1 and needs 5.0 plus video RAM is to low can you help me please and tell me what card is suitable for my pc.

       

                                            Many Thanks Liam